Subject: FW: Neptune
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 7 Aug 2001 07:43:24 -0700 (PDT)

Tom

FYI. I have forwarded this message to Kevin Presto as well.

Vince

 -----Original Message-----
From: 	"Ed Krapels" <[email-masked]>@ENRON [mailto:IMCEAN[email-masked]] 
Sent:	Tuesday, August 07, 2001 5:28 AM
To:	Vincent Kaminski \(E-mail\)
Subject:	Neptune

Dear Vince,

As you may know, FERC approved the Neptune transmission proposal on July 26
and the organizers (me among them) are now preparing to hold on open season
starting September 10 to sell 80 percent of the capacity on a firm basis. A
diagram of the system legs is on www.NeptuneRTS.com.

Some of the bidders in that open season will be gencos with little or no
experience in trading, some will be load-serving entities, some will be
power marketers.

There is likely to be interest in a Neptune hedge, and I wondered how we
could engage Enron in an exploration of its willingness to provide such
hedges. Essentially, bidders will be going long the various spreads (Nova
Scotia - New York, New Brunswick - Boston, PSE&G - Zone J, etc etc) and we
would like to encourage someone like Enron (I know there is no one quite
like Enron but you know what I mean) to be willing to offer transmission
hedges.

It may also interest you that FERC gave Neptune approval to hold 20 percent
of the capacity for sale in the short-term markets. We (the development
group) see that as a desirable exposure to these spreads for Neptune's
equity investors and are in the equity markets now securing a second tranche
of development capital, and will return in early 2002 for a sizeable amount
of permanent equity assuming the bids received in September - October yield
sufficient interest to finance the majority of the project in the debt
market.

That's the plan, the primary virtue of which is that the authorities have
allowed us to put it to a market test this fall. Let me know if you'd like
to pursue this. I will make similar initiatives to several other entities
later this week.

Ed

Edward N. Krapels, PhD
Director, Gas and Power Services
ESAI
www.esai.com
tel 781 245 2036

 - Notice.pdf